Post Reply

[APP][CWM][TWRP][RECOVERY] Freedom Flex for the LG G Flex - Now with Bump!!!

OP PlayfulGod

7th February 2015, 12:14 AM   |  #771  
Senior Member
Thanks Meter: 6
 
100 posts
Join Date:Joined: Feb 2013
Quote:
Originally Posted by supazonique

On cwm now but if i wanted to use twrp, do i just run through the steps on the app or is there a different method?

sent from omicron persei 8

Hi, I am rooted and installed superSu. Installed this Freedom flex app and clicked TwRp. Nothing is happening. Anything I am missing?
Sorry for being a noob. Is this because the server is not running, as said in some of the old posts?

Thanks
8th February 2015, 04:58 PM   |  #772  
Junior Member
Flag Karachi
Thanks Meter: 2
 
18 posts
Join Date:Joined: Oct 2010
More
Quote:
Originally Posted by PlayfulGod

when I was flashing tmo firmware on my D950 I had to use the d950 modem and everything but lte worked.

Will it works for D95010L (running 4.2.2 - JDQ39B - M8974A-AAAANAZM-2.0.20022), because when I click on "Install CWM or TWRP", it is saying warning message " You are attemting to use this on 4.2.2 or something other than 4.4.2. This now only works with 4.4 Kitkat!!!!. Proceed your own risk!!!! Except no support if you use this on 4.2Jellybean!!!"

Should proceed for TWRP or not . Please confirm. Actually Iwant to install kitkat on my phone

Thanks
11th February 2015, 03:03 AM   |  #773  
mattwheat's Avatar
Senior Member
Flag BIRMINGHAM
Thanks Meter: 418
 
798 posts
Join Date:Joined: Oct 2012
More
Quote:
Originally Posted by kamarsyed

Will it works for D95010L (running 4.2.2 - JDQ39B - M8974A-AAAANAZM-2.0.20022), because when I click on "Install CWM or TWRP", it is saying warning message " You are attemting to use this on 4.2.2 or something other than 4.4.2. This now only works with 4.4 Kitkat!!!!. Proceed your own risk!!!! Except no support if you use this on 4.2Jellybean!!!"

Should proceed for TWRP or not . Please confirm. Actually Iwant to install kitkat on my phone

Thanks

I think its been mentioned several times in this thread " no not with JB , only KK. No 4.2.2
Only 4.4.2 if I'm not mistaking 4.2.2 JB needs the aboot.img replaced with the aboot.img from the old FREEDOM FLEX apk.
11th February 2015, 09:47 PM   |  #774  
colbynmeghan's Avatar
Senior Member
Flag Gonzales
Thanks Meter: 12
 
205 posts
Join Date:Joined: May 2008
More
I need some help. I had a D950 with TWRP and my daughter accidentally hit the Att Software update , and now it stuck in a boot loop. My PC will see it while in twrp and I can't get to download mode to use the flashtool. Can anyone help.
11th February 2015, 10:03 PM   |  #775  
Eun-Hjzjined's Avatar
Senior Member
Flag Parry Sound, canada
Thanks Meter: 303
 
899 posts
Join Date:Joined: Oct 2011
More
Go find the how to get out of cwm bootloop thread. Follow it, it helped me. Should only take 5 minutes, after you read and understand it.
11th February 2015, 10:34 PM   |  #776  
colbynmeghan's Avatar
Senior Member
Flag Gonzales
Thanks Meter: 12
 
205 posts
Join Date:Joined: May 2008
More
Quote:
Originally Posted by Eun-Hjzjined

Go find the how to get out of cwm bootloop thread. Follow it, it helped me. Should only take 5 minutes, after you read and understand it.

OK I'll try. Just want to get the phone up and working for a backup.

Sent from my LG-D850 using XDA Free mobile app
12th February 2015, 12:57 PM   |  #777  
Junior Member
Flag Karachi
Thanks Meter: 2
 
18 posts
Join Date:Joined: Oct 2010
More
Quote:
Originally Posted by mattwheat

I think its been mentioned several times in this thread " no not with JB , only KK. No 4.2.2
Only 4.4.2 if I'm not mistaking 4.2.2 JB needs the aboot.img replaced with the aboot.img from the old FREEDOM FLEX apk.

Thanks for the quick reply bro, however I tried install and it went succesfull, TWRP is installed now on 4.2.2.

Sory to ask you again, I have downloaded the 4.4.2 file "LGD950AT-01-V20b-310-410-MAR-22-2014+0.tot" , can you please help me out to install KK on my existing 4.2.2 version ?

Thanks
13th February 2015, 04:31 PM   |  #778  
mattwheat's Avatar
Senior Member
Flag BIRMINGHAM
Thanks Meter: 418
 
798 posts
Join Date:Joined: Oct 2012
More
Quote:
Originally Posted by kamarsyed

Thanks for the quick reply bro, however I tried install and it went succesfull, TWRP is installed now on 4.2.2.

Sory to ask you again, I have downloaded the 4.4.2 file "LGD950AT-01-V20b-310-410-MAR-22-2014+0.tot" , can you please help me out to install KK on my existing 4.2.2 version ?

Thanks

Just unroot and if you can flash back to stock, do so. And take the updates. Once you take the first KitKat 4.4.2, you may have to go into settings/time and date/ and in check "use network time". And uncheck the time zone option.
Then change your date manually about a month or two ahead.
14th February 2015, 06:19 AM   |  #779  
Junior Member
Flag Karachi
Thanks Meter: 2
 
18 posts
Join Date:Joined: Oct 2010
More
Quote:
Originally Posted by mattwheat

Just unroot and if you can flash back to stock, do so. And take the updates. Once you take the first KitKat 4.4.2, you may have to go into settings/time and date/ and in check "use network time". And uncheck the time zone option.
Then change your date manually about a month or two ahead.

Thanks again bro, but I cant use this OTA method because my phone is not registered with AT&T because I am in different country. I have to update this ROM manually. This is the only option I have . Let me know if you can help.
Thanks
15th February 2015, 02:49 PM   |  #780  
Junior Member
Thanks Meter: 0
 
3 posts
Join Date:Joined: Dec 2013
Prompt l23
would it work on lg flex l23 (au carrier) ?

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes